Bug 168781 - recompiling php with mssql support not possible
Summary: recompiling php with mssql support not possible
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-20 10:12 UTC by Johnny Ljunggren
Modified: 2008-02-29 02:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-29 02:02:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johnny Ljunggren 2005-09-20 10:12:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; nb-NO; rv:1.7.10) Gecko/20050909 Fedora/1.0.6-1.2.fc4 Firefox/1.0.6

Description of problem:
I need mssql-support so I though I should create my own php-rpms. I've downloaded and installed freetds, freetds-devel and php-5.0.4-10.src.rpm.
rpmbuild --bb --with mssql php.spec eventually yields:
checking for MSSQL support via FreeTDS... yes, shared
configure: error: Cannot find FreeTDS in known installation directories


I know this is possible if you manually compile and install freetds, but I would like to keep it within the package system. 

Version-Release number of selected component (if applicable):
php-5.0.4-10

How reproducible:
Always

Steps to Reproduce:
1. Clean FC4 system with freetds-* installed
2. Install php-5.0.4-10.src.rpm
3. rpmbuild --bb --with mssql php.spec in correct rpm/SPEC directory
4. Watch ./configure-output
  

Additional info:

Comment 1 Christian Iseli 2007-01-22 10:12:55 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 petrosyan 2008-02-29 02:02:46 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.